uuid: 09ba2cda-ec6a-4e07-ac1d-27b208ab5097
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_availability
    - node.type.accommodation
id: node.accommodation.field_availability
field_name: field_availability
entity_type: node
bundle: accommodation
label: Disponibilidad
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
